
/* Class = "NSTextField"; ibShadowedToolTip = "The location of the page or file to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "The location of the page or file to check";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "19"; */
"19.title" = "URL:";
